Get Group

Get Group
Get a specified group.

Get a specified group.

Request
URI
GET
https://{api_host}/cloudapi/1.0.0/groups/{groupUrn}
COPY
Path Parameters
string
groupUrn
Required

groupUrn


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns UserGroup of type(s) application/json;version=9.1.0
{
    "name": "string",
    "id": "string",
    "description": "string",
    "orgEntityRef": {
        "name": "string",
        "id": "string"
    },
    "sourceEntityRef": {
        "name": "string",
        "id": "string"
    },
    "roleEntityRefs": [
        {
            "name": "string",
            "id": "string"
        }
    ],
    "nameInSource": "string",
    "providerType": "string"
}

Vendor Extension

This operation contains the following vendor extensions defined in the spec:

                    [{"type":"Modern"},{"type":"Classic"}]
                
Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/cloudapi/1.0.0/groups/{groupUrn}